nav {
    height: 49px;
    background: #1f62a5;
    background: -moz-linear-gradient(top,#1f62a5 0,#0b4f91 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1f62a5),color-stop(100%,#0b4f91));
    background: -webkit-linear-gradient(top,#1f62a5 0,#0b4f91 100%);
    background: -o-linear-gradient(top,#1f62a5 0,#0b4f91 100%);
    background: -ms-linear-gradient(top,#1f62a5 0,#0b4f91 100%);
    background: linear-gradient(to bottom,#1f62a5 0,#0b4f91 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f62a5',endColorstr='#0b4f91',GradientType=0);
    min-width: 980px;
}

.width {
    min-width: 1000px;
    max-width: 1400px;
    margin: 0 auto;
}
nav .width>div {
    position: relative;
    z-index: 11;
}
.width>div {
    margin: 0 10px;
}

nav .main_menu {
    border-collapse: collapse;
    border-spacing: 0;
}

nav .main_menu {
    /* height: 43px; */
    height: 100%;
    width: 100%;
    display: flex;
}

nav .main_menu td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu td:first-child div.item_container {
    border-left: 1px solid #0072bc;
}

nav .main_menu td div.item_container {
    font-size: 13px;
    height: 49px;
    outline: 0;
    border-right: 1px solid #0072bc;
    font-family: 'Roboto',sans-serif;
}

nav .main_menu td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu td div.item_container.selected>a {
    z-index: 1100;
    outline: 0;
    background: #084786;
}

nav .main_menu td div.item_container>a {
    display: block;
    height: 49px;
    line-height: 13px;
    text-decoration: none;
    position: relative;
    outline: 0;
    z-index: 1;
    top: 0;
    outline: 0;
    text-align: center;
    padding: 0 10px;
    color: #fff;
}
nav .main_menu td div.item_container>a>b {
    padding-top: 5px;
    height: 25px;
    display: block;
    font-weight: normal;
    color: white;
    text-decoration: none;
}
nav .main_menu td div.item_container > a > b > i {
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
}

nav .main_menu td div.item_container.selected>a>span {
    top: 49px;
    z-index: 1100;
    background: url(../image/icons_new_header.png) -39px -9px no-repeat;
    width: 10px;
    height: 5px;
}
nav .main_menu td div.item_container>a>span {
    position: absolute;
    z-index: 1;
    width: 10px;
    height: 6px;
    background: url(../image/icons_new_header.png) -27px -14px no-repeat;
    left: 50%;
    top: 36px;
    margin-left: -5px;
}

nav .main_menu .popup_menu {
    position: absolute;
    z-index: 1000;
    display: none;
    background-color: #fff;
    left: 0;
    top: 49px;
    width: 100%;
    box-shadow: 0 3px 3px #ccc;
    border-radius: 0 0 10px 10px;
}

nav .main_menu td div.item_container {
    font-size: 12px;
    height: 49px;
    outline: 0;
    border-right: 1px solid #0072bc;
    font-family: 'Roboto',sans-serif;
}

nav .main_menu .new_td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu .new_td:first-child div.item_container {
    border-left: 1px solid #0072bc;
}

nav .main_menu .new_td div.item_container {
    font-size: 13px;
    height: 49px;
    outline: 0;
    border-right: 1px solid #0072bc;
    font-family: 'Roboto',sans-serif;
}

nav .main_menu .new_td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu .new_td div.item_container.selected>a {
    z-index: 1100;
    outline: 0;
    background: #084786;
}

nav .main_menu .new_td div.item_container>a {
    display: block;
    height: 49px;
    line-height: 13px;
    text-decoration: none;
    position: relative;
    outline: 0;
    z-index: 1;
    top: 0;
    outline: 0;
    text-align: center;
    padding: 0 10px;
    color: #fff;
}
nav .main_menu .new_td div.item_container>a>b {
    padding-top: 5px;
    height: 25px;
    display: block;
    font-weight: normal;
    color: white;
    text-decoration: none;
}
nav .main_menu .new_td div.item_container > a > b > i {
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
}

nav .main_menu .new_td div.item_container.selected>a>span {
    top: 49px;
    z-index: 1100;
    background: url(../image/icons_new_header.png) -39px -9px no-repeat;
    width: 10px;
    height: 5px;
}
nav .main_menu .new_td div.item_container>a>span {
    position: absolute;
    z-index: 1;
    width: 10px;
    height: 6px;
    background: url(../image/icons_new_header.png) -27px -14px no-repeat;
    left: 50%;
    top: 36px;
    margin-left: -5px;
}

nav .main_menu .popup_menu {
    position: absolute;
    z-index: 1000;
    display: none;
    background-color: #fff;
    left: 0;
    top: 49px;
    width: 100%;
    box-shadow: 0 3px 3px #ccc;
    border-radius: 0 0 10px 10px;
}

nav .main_menu .new_td div.item_container {
    font-size: 12px;
    height: 49px;
    outline: 0;
    border-right: 1px solid #0072bc;
    font-family: 'Roboto',sans-serif;
}

nav .main_menu .popup_menu .popup_menu_table {
    width: 100%;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

nav .main_menu .popup_menu .popup_menu_table {
    width: 100%;
    padding: 0;
    margin: 0;
    /* border-collapse: collapse; */
    display: flex;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics {
    width: 20%;
    background-color: #fff;
    vertical-align: top;
}
nav .main_menu .popup_menu .popup_menu_table .main_rubrics ul {
    border-bottom-left-radius: 10px;
}
.ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav .main_menu td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li {
    font-size: 13px;
    font-family: "Trebuchet MS";
    position: relative;
    z-index: 1;
}

nav .main_menu td > div.item_container.selected .popup_menu {
    display: block;
}

nav .main_menu td > div.item_container.selected2 .popup_menu {
    display: block;
} 

nav .main_menu td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}



nav .main_menu .new_td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu .new_td {
    padding: 0;
    margin: 0;
    empty-cells: show;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li {
    font-size: 13px;
    font-family: "Trebuchet MS";
    position: relative;
    z-index: 1;
}

nav .main_menu .new_td > div.item_container.selected .popup_menu {
    display: block;
}

nav .main_menu .new_td > div.item_container.selected2 .popup_menu {
    display: block;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li.selected a {
    background: #fe9e21 url(../image/main_menu_yellow.gif) 0 0 repeat-x;
    color: #fff;
    text-shadow: 1px -1px #e8880f;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li a {
    padding: 0 15px 0 50px;
    display: block;
    line-height: 15px;
    border-bottom: 1px solid #f0f0f0;
    text-decoration: none;
    color: black;
    position: relative;
    z-index: 10;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li table {
    width: 100%;
    height: 51px;
    padding: 0;
    margin: 0;
    border-spacing: 0;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li table td {
    padding: 0;
    margin: 0;
    font-size: 13px;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li span.icon {
    position: absolute;
    z-index: 1;
    display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    left: 5px;
    top: 50%;
    margin-top: -16px;
    cursor: pointer;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li.selected span.icon img {
    margin-top: -96px;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li.selected .arr {
    background-position: right -102px;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li .arr {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    width: 13px;
    height: 51px;
    background: url(../image/main_menu_yellow.gif) right -153px no-repeat;
    display: block;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li.selected .arr2 {
    display: block;
}

nav .main_menu .popup_menu .popup_menu_table .main_rubrics li .arr2 {
    position: absolute;
    right: -23px;
    top: 0;
    width: 23px;
    height: 51px;
    background: url(../image/main_menu_yellow.gif) 0 -51px no-repeat;
    display: none;
}


nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container {
    background-color: #f8f6f6;
    vertical-align: top;
    padding: 20px;
    width: 100%;
}


nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}



nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 5px;
    /*min-height: 180px;*/
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .title {
    text-align: center;
    padding: 10px 10px 3px 10px;
    /*margin: 0 0 10px 0;*/
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    height: 32px;
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .title a {
    text-decoration: none;
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .img {
    /*height: 100px;*/
    text-align: center;
}

a {
    text-decoration: underline;
    color: #0156a9;
    outline: 0;
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .img img {
    width: 100px;
    height: 100px;
}

img {
    margin: 0;
    padding: 0;
    border: 0;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li {
    float: left;
    width: 14.5%;
    height: 155px;
    position: relative;
    z-index: 1;
    margin: 0 1% 10px 1%;
    border-radius: 5px;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li.double {
    width: 48%;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container_main ul.subrubric_list li.double, nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container_10 ul.subrubric_list li.double {
    width: 31.3%;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container_main ul.subrubric_list li, nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container_10 ul.subrubric_list li {
    width: 14.5%;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories {
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
}
.clr {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories_wrapper {
    overflow: hidden;
    height: 120px;
    position: relative;
    z-index: 1;
    margin: 0 0 10px 0;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories_wrapper .opacity_bg {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
    background: url(../image/subrubric_opacity_bg.png) 0 -25px repeat-x;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories ul li {
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    line-height: 14px;
    padding: 0 0 7px 12px;
    position: relative;
    z-index: 1;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories ul li .icon {
    background-position: -20px -108px;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories ul li .icon {
    position: absolute;
    z-index: 1;
    width: 6px;
    height: 10px;
    background: url(../image/arrows.png) -20px -126px no-repeat;
    left: 0;
    top: 3px;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories a {
    color: #666;
    text-decoration: none;
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li:hover .container {
    background-color: #fff;
    box-shadow: 1px 1px 4px #ccc;
    z-index: 2;
    min-height: 165px;
}

nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories ul li .icon {
    position: absolute;
    z-index: 1;
    width: 6px;
    height: 10px;
    background: url(../image/arrows.png) -20px -126px no-repeat;
    left: 0;
    top: 3px;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories ul li.bold a {
    color: #333;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories a {
    color: #666;
    text-decoration: none;
}


nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li.double .container .img {
    float: left;
    width: 46%;
}
nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li:hover .container .subcategories_wrapper {
    overflow: visible;
    height: auto;
}

.popup_menu .top_product_month {
    width: 20%;
    vertical-align: top;
    background-color: #f8f6f6;
}
.popup_menu .top_product_month .top_product_month_block {
    padding: 10px;
    min-width: 120px;
    max-width: 150px;
    margin: 20px auto;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    font-family: "Trebuchet MS";
}
.popup_menu .top_product_month .top_product_month_block .block_title {
    color: #ff3c00;
    font-size: 16px;
    line-height: 20px;
}
.popup_menu .top_product_month .top_product_month_block .img {
    height: 80px;
}
.popup_menu .top_product_month .top_product_month_block .title {
    font-size: 12px;
    line-height: 15px;
    padding: 0 0 10px 0;
    overflow: hidden;
}
.popup_menu .top_product_month .top_product_month_block {
    padding: 10px;
    min-width: 120px;
    max-width: 150px;
    margin: 20px auto;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    font-family: "Trebuchet MS";
}
.popup_menu .top_product_month .top_product_month_block .block_title {
    color: #ff3c00;
    font-size: 16px;
    line-height: 20px;
}
.popup_menu .top_product_month .top_product_month_block .img {
    height: 80px;
}
.popup_menu .top_product_month .top_product_month_block .title {
    font-size: 12px;
    line-height: 15px;
    padding: 0 0 10px 0;
    overflow: hidden;
}

.menu-price {
    font: normal 22px/22px 'DINCondensedWeb', Tahoma, Arial, sans-serif;
    text-align: center;
    color: #266CC7;
}
.top-menu {
    height: 25px;
    background-color: #266CC7;
}
.top-menu ul {
    margin-right: 15px;
}
.top-menu li{
    float: left;
    list-style: none;
    padding-left: 12px;
    /*font-size: 11px;*/
}
.top-menu li a {
    color: #B9B9B9;;
}


.toggle_menu_mobile{
    background: transparent;
    border: none;
    display: none;
    cursor: pointer;
}

.toggle_menu_mobile img{
    width: 33px;
}

.toggle_top_menu_mobile{
    background: transparent;
    border: none;
    display: none;
    cursor: pointer;
}

.toggle_top_menu_mobile img{
    width: 33px;
}

.mn_mbls_top .wrap-contackts, .wrap-contackts .zv-direktoru{
    display: none;
}


@media (max-height: 768px) {
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories_wrapper {
        height: 90px;
    }
}
@media (max-height: 768px) {
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .img {
        height: 160px;
    }
}
@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li {
        height: 150px;
    }
}
@media (max-height: 768px) {
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .subcategories_wrapper {
        height: 90px;
    }
}
@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .main_rubrics li table {
        height: 41px;
    }
}

@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .main_rubrics li .arr {
        height: 41px;
        background-position: right -158px;
    }
}

@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .main_rubrics li .arr2 {
        right: -18px;
        top: 0;
        width: 18px;
        height: 41px;
        background: url(../image/main_menu_yellow.gif) -5px -56px no-repeat;
    }
}

@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li {
        height: 150px;
    }
}

@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .img {
        height: 160px;
    }
}
@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container .img img {
        width: 70px;
        height: 70px;
    }
}

@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li {
        height: 150px;
    }
}
@media (max-height: 768px){
    nav .main_menu .popup_menu .popup_menu_table .sub_rubric_container ul.subrubric_list li .container {
        min-height: 150px;
    }
}